
/*nicdark_featured_image*/
.nicdark_featured_image { float: left;
        margin-bottom: 20px;
    padding: 0px;
    width: 100%;}
.nicdark_featured_image img { -webkit-transition: all .6s ease-in;-moz-transition: all .6s ease-in;-o-transition: all .6s ease-in;transition: all .6s ease-in;float: left; width: 100%; border-radius: 5px 5px 0px 0px; height: auto;opacity:1;}

.nicdark_archive1.nicdark_padding010 .nicdark_shadow.nicdark_bg_orange {transform: rotate(0deg);}
.nicdark_archive1.nicdark_padding010 .nicdark_shadow.nicdark_bg_yellow {transform: rotate(0deg);}
.nicdark_archive1.nicdark_padding010 .nicdark_shadow.nicdark_bg_blue {transform: rotate(0deg);}
.nicdark_archive1.nicdark_padding010 .nicdark_shadow.nicdark_bg_violet {transform: rotate(0deg);}


/*nicdark_featured_image*/

/*nicdark_img_avatar*/
.nicdark_img_avatar img{
	position: absolute;
	left: 0;
	border-radius: 100%;
	width: 100px;
	
}
/*nicdark_img_avatar*/


/***************************************************WORDPRESS XML***********************************************************/
.nicdark_page_sidebar img, .nicdark_page_sidebar embed, .nicdark_page_sidebar iframe{
	max-width: 800px;
}
.nicdark_page_sidebar img{
	height: auto;
}

/***************************************************WIDGET IN THE FOOTER***********************************************************/
.nicdark_dark_widgets .widget{
	background: none;
	box-shadow: 0px 0px 0px 0px #f1f1f1;
}

.nicdark_dark_widgets .widget h2{
	background: none;
	padding: 0px 0px 20px 0px;
	position: relative;
}

.nicdark_dark_widgets .widget h2:after{
	content: '.';
	font-size: 1px;
	color: #fff;
	background-color: #fff;
	width: 30px;
	height: 3px;
	display: inline-block;
	float: left;
	border-radius: 5px;
	position: absolute;
	bottom: 0px;
	left: 0;
}


.nicdark_dark_widgets .widget_text > div { padding: 20px 0px; color: #fff; }

.nicdark_dark_widgets .widget ul li { border-bottom: 1px solid #404547; color: #fff; }
.nicdark_dark_widgets .widget ul li a { padding: 20px 0px; color: #fff !important; }

.nicdark_dark_widgets .widget_search .searchform{ margin: 10px 0px; }
.nicdark_dark_widgets .widget_search input[type="text"] { box-shadow: 0px 4px 0px 0px #353b3d; background-color: #404547; color: #fff; }

.nicdark_dark_widgets .tagcloud { padding: 10px 0px; }
.nicdark_dark_widgets .tagcloud a{ box-shadow: 0px 4px 0px 0px #353b3d; background-color: #404547; color: #fff; margin: 10px 20px 10px 0px; }

.nicdark_dark_widgets .widget_recent_comments ul li { padding: 20px 0px; }
.nicdark_dark_widgets .widget_recent_comments .recentcomments a:first-child { color: #fff; }

.nicdark_dark_widgets .widget_nav_menu .menu li .sub-menu li { border-bottom: 0px solid #404547; }
.nicdark_dark_widgets .widget_nav_menu .menu > .menu-item .sub-menu li:last-child { box-shadow: 0px 0px 0px 0px #f9f9f9; }
.nicdark_dark_widgets .widget_nav_menu .sub-menu li a { padding-left: 20px; }


/***************************************************END WIDGET IN THE FOOTER*******************************************************/


/***************************************************SIDEBAR***********************************************************************/


.percentage.nicdark_sidebar{ padding: 0px 10px !important; box-sizing:border-box; }
.nicdark_page_sidebar .nicdark_container.nicdark_vc { width: 100% !important; }

/*start sidebar*/
.widget.widget_nav_menu{
float: left;
width: 100%;
background-color: #88c876;
box-shadow: 0px 2px 6px rgba(0,0,0,0.3);
border-bottom: 5px solid #307d56;
height: 43px;
line-height: 43px;
position: absolute;
z-index: 10;
top: 34px;
    margin-left: 8em;
}

.page-id-4057 .nicdark_shadow.nicdark_bg_grey { display:none   }
.page-id-4268 .nicdark_shadow.nicdark_bg_grey {  display: none;}
.page-id-4356 .nicdark_shadow.nicdark_bg_grey {  display: none;}
.page-id-4981 .nicdark_shadow.nicdark_bg_grey {  display: none;}

.page-id-4268 .nicdark_space160 {
    height: 0;
    width: 100%;
    float: left;
}


.white {
   /* color: #fff;
    margin: 3px 0;
    margin-right: 7em;
    vertical-align: middle;
    line-height: 28px;
    height: 28px;*/
}

.white a{margin: 0 0.4em}

.vc_wp_custommenu.wpb_content_element.residence.fadeInDown {padding-top: 49px;}
	
.white.alignright {    margin-bottom: 5px;}
.wpb_text_column.wpb_content_element.vc_custom_1473027387926 {z-index: 10;    background-color: #fff;    position: fixed;      float: right;    right: 0;width: 100%;    margin-bottom: 40px;padding-bottom: 5px;	padding-right: 6em;height: 44px;	}
.wpb_text_column.wpb_content_element.vc_custom_1473027387926 h6{margin:0;padding:2px 0;}
.page-id-4057  .nicdark_focus.right h6.white {display: none;}

.vieimg {padding: 0;	margin:0;}
.vc_column-inner.vc_custom_1473020702067 {border-radius: 5px;}
.viequotidienne h2{color: rgb(48, 125, 86);font-size: 25px;line-height: 27px;text-transform: capitalize;margin-bottom: 0.5em;width: 70%;display: inline-block;}
.fleche-equipe {    width: 20%;    float: right;}
.descriptionchambre h2{color:#fff;font-size: 25px;line-height: 27px;text-transform: capitalize;margin-bottom: 0.5em;}
.demandeop h2{color:#fff;font-size: 25px;line-height: 27px;text-transform: capitalize;margin-bottom: 0.5em;}
.demandeop p {font-size: 15px;line-height: 20px;margin-bottom: 0.6em;}

.demandeoptexte{color:#fff;}
.chambreimg{padding: 0;margin:0;}

.chambre img{width: 100%;height: auto;}
.demandelogement, .chambre img{ border-radius: 5px;}
.descriptionchambre{color:#fff;}
.vieimg img {width: 100%;height: auto;border-radius: 5px;}
.wpb_text_column.wpb_content_element.vieimg {width: 100%;height: auto;}
.intro h3{color: rgb(48, 125, 86);font-size: 22px;margin: 1em 0px 1em 2em;text-transform: initial;}
.formulaire-texte-bloc h3{color: rgb(48, 125, 86);font-size: 22px;margin: 0;text-transform: initial;margin-bottom: 1em;}
.formulaire-texte-bloc hr {    border-top: 3px solid #307d56 !important;    border: 0px;    padding-bottom: 1em;    border-radius: 1px; padding-top: 1em;}
.formulaire-texte-bloc {border-radius:5px;transform: rotate(-6deg);background-color: #FFF;}
.formulaire-texte {color:#FFFFFF}
.formulaire-texte p{padding-bottom: 0.7em;}
.formulaire-texte em {    color: #307d56;}
.viequotidienne p{margin-bottom: 0.6em;}
.formulaire-texte hr {    border-top: 1px solid #fff !important;    border: 0px;    margin: 1em 0 1em 0;}
.demandeoptexte{transform: rotate(6deg);border-radius: 5px;background-color: rgba(255,255,255,0.5) !important;}
.acces p{text-transform: capitalize;font-family: Dosis;font-size: 25px;line-height: 27px;color: #307D56;margin: 0;}
.widget.widget_nav_menu ul{
margin: 0;
padding: 0;
padding-left: 15em;
font-weight: 300;
}
.widget.widget_nav_menu ul li a{
padding: 0 1em;
white-space: nowrap;
-webkit-transition: background .2s;
transition: background .2s;
position: relative;
color:#fff;
}

.widget.widget_nav_menu ul li a:hover{transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-in;opacity: 0.5;}


.widget.widget_nav_menu ul li{
border-bottom: 0px solid #F4F4F6;
}
.widget img{
	max-width: 100%;	
}
.widget ul{
	float:left;
	width:100%;
	margin:0px;
	padding:0px;
	list-style:none;	
}
.widget ul li{
	float:left;
	margin:0px;
	padding:0px;
	list-style:none;
	border-bottom:1px solid #F4F4F6;
	color: #A9A9A9;

	/*background-image:url(../img/blog/bglisidebar.png);	
	background-repeat:no-repeat;
	background-position: top 25px right 20px;
	background-size: 8px 11px;*/
	
}



.equipe{    border-radius: 5px;  padding: 20px 20px;}
.equipe h2 a{color:#fff;font-family: Dosis;}
img.fleche-equipe { float: right;}

.widget ul li:last-child{
	border-bottom-width:0px;	
}
.widget ul li a{
	padding:20px;
	color:#A9A9A9;
	    font-size: 18px;
	display: inline-block;	
}
.widget ul li .children li a{
	padding-left: 40px;	
}
.widget h2{
	color:#fff;
	font-weight:300;
	padding:20px;
	font-size:17px;	
	border-radius: 5px 5px 0px 0px;
}
.widget h2 a{
	color:#5E6D81;
}
.widget select{
	padding: 15px 15px;
	margin: 20px 5%;
	width: 90%;
}
#calendar_wrap, #wp-calendar{
	float:left;
	width:100%;
	border-collapse:collapse;
	text-align:center;
}
#wp-calendar caption{
	color:#fff;
	font-weight:300;
	padding:20px;
	font-size:17px;
	text-align: left;
	text-transform: uppercase;
	border-radius: 5px 5px 0px 0px;
}
#wp-calendar a{
	color:#868585;
}
#wp-calendar thead{
	background-color:#f1f1f1;
}
#wp-calendar tfoot{
	display:none;
}
#wp-calendar thead th{
	color:#868585;
	padding:20px 0px;
	font-weight:500;
	font-size:15px;
}
#wp-calendar tbody tr td{
	color:#A9A9A9;
	padding:10px 0px;
	font-size:15px;
	border: 1px solid #f1f1f1;
}
.tagcloud{
	float:left;
	padding:10px;	
}
.tagcloud a{
	background-color:#f1f1f1;
	border-radius:5px;
	box-shadow: 0px 4px 0px 0px #e5e5e5;
	float:left;
	padding:5px 10px;
	margin:10px;
	color:#A9A9A9;
	font-size:15px;
}

/*start search*/
.widget_search label{
	display: none; 
}

.widget_search .searchform{
	margin: 10px 20px;
}

.widget_search input[type="submit"]{
	padding: 10px 20px;
	font-size: 17px;
	color: #FFF;
	display: inline-block;
	border-radius: 5px 5px 5px 5px;
	text-transform: uppercase;
}
.widget_search input[type="text"]{
	box-shadow: 0px 4px 0px 0px #e5e5e5;
	border-radius: 5px 5px 5px 5px;
	background-color: #f1f1f1;
	font-size: 15px;
	padding: 10px 20px;
	color: #a4a4a4;
	width: 100%;
	box-sizing:border-box;
}
/*end search*/

.widget_text > div{
	float:left;
	width: 100%;
	padding:20px;
	box-sizing:border-box;
	color:#A9A9A9;
}

.widget_recent_comments ul{
	margin: 0px 0px;
	width: initial;
}
.widget_recent_comments ul li{
	background: none;
	padding: 20px;
	display: block;
	width: initial;
	float: none;
}
.widget_recent_comments .recentcomments a{
	padding:0px;
	margin:0px !important;
	background:none;
}
.widget_recent_comments .recentcomments a:first-child{
	color: #a4a4a4;	
}
.widget_recent_comments .recentcomments a:last-child{
	display: block;	
}


.widget_rss ul{
	margin: 20px;
	width: initial;
	padding: 0px;
}
.widget_rss ul li{
	background-image: none;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.widget_rss ul li cite{
	display: block;
	margin-top: 5px;
}
.widget_rss ul li .rsswidget{
	display: block;
	color: #5E6D81;
}
.widget_rss ul li .rss-date{
	display: block;
	margin: 5px 0px;
}
.widget_rss ul li:last-child{
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.widget_rss ul li a{
	margin: 0px;
	padding: 0px;
}


.widget_nav_menu .sub-menu li a{
	padding-left: 40px;
	color: #A9A9A9 !important;
}
.widget_nav_menu .menu li a:after{
	display: none;
}
.widget_nav_menu .menu li .sub-menu{
	display: block;
	position: initial;
	margin: 0px;
	padding: 0px;
	background-color: initial;
}
.widget_nav_menu .menu li .sub-menu li{
	border-radius: 0px;
	box-shadow: 0px;
	background: none;
	border-bottom: 1px solid #F4F4F6;
}
.widget_nav_menu .menu li .sub-menu li:hover{
	background-color: initial !important;
}
.widget_nav_menu .menu > .menu-item .sub-menu li:first-child a{
	padding-top: 0px;
}
.widget_nav_menu .menu > .menu-item .sub-menu li:last-child{
	box-shadow: 0px 4px 0px 0px #f9f9f9;
}
.widget_nav_menu .nicdark_megamenu{ display: none; }


.widget_archive select, .widget_categories select, .widget_text select{ border: 0; outline: 0; box-shadow: 0px 4px 0px 0px #e5e5e5; border-radius: 5px; background-color: #f1f1f1; font-size: 17px; margin: 20px; box-sizing: border-box; color: #a4a4a4; font-size: 15px; }
.widget_archive option, .widget_categories option, .widget_text option{ padding: 10px 20px; border-bottom: 1px solid #e5e5e5;}
/*end sidebar*/



/***************************************************COMMENTS SINGLE AND PAGE***********************************************************************/

.comment-reply-title{
	float: left;
    font-weight: normal;
    width: 100%;
	margin-bottom:20px;	
	margin-top: 30px;
	text-transform: uppercase;
	position: relative;
}

.navigation .alignleft, .navigation .alignright{
	margin-top:0px;
	margin-bottom: 0px;
}

.comment-respond input[type="text"], .comment-respond textarea{
	margin:10px 0px;
	box-shadow: 0px 4px 0px 0px #f1f1f1;
	border-radius: 5px;
	background-color: #f9f9f9;
	font-size: 15px;
	padding: 10px 20px;
}

.comment-respond input[type="submit"]{
	padding: 10px 20px;
	font-size: 17px;
	color: #FFF;
	display: inline-block;
	border-radius: 5px 5px 5px 5px;
	text-transform: uppercase;
	margin-top: 20px;
	margin-bottom: 50px;
}

.commentlist .comment .comment-respond{
	margin:10px 0px;
}
.comment-respond{
	float:left;
	width:100%;
}
.commentlist{
	margin:0px;
	padding:0px;
	float:left;
	width:100%;
	list-style:none;	
}
.comment{
	margin:0px;
	border-bottom:1px solid #f1f1f1;	
	float:left;
	width:100%;
	padding:0px;
}
.comment:last-child{
	border-bottom:0px solid #f1f1f1;	
}
.comment .children{
	margin:0px;
	padding:0px;
	list-style:none;
	margin-left:20px;	
}
.comment-body{
	float:left;
	width:100%;
	font-size:15px;	
	position:relative;
}
.comment-body p{
	margin:10px 0px 20px 0px;
	font-size:15px;
	display:inline-block;
	width:100%;
}
.comment-author{
	margin:20px 0px 0px 0px;
	float:left;
	text-transform: uppercase;
	font-size: 17px;
	color: #868585;
}
.comment-author .says{
	vertical-align:top;
	float:left;
	margin-right:10px;
	margin-top:6px;
}
.comment-author cite{
	vertical-align:top;
	float:left;
	margin-right:10px;
	margin-top:6px;
}
.comment-author img{
	float:left;
	width: initial;
	margin-right:10px;
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
}
.comment-meta{
	margin:26px 0px 0;
	float:left;
	font-size: 17px;
}
.comment-body a{
	color:#888888;	
}
.commentavatar{
	float:left;
	margin-right:20px;	
}
.commentavatar img{
	float:left;
}
.commentauthor{
	padding:0px 20px;
	margin-bottom:10px;
}
.commentcontent{
	font-size:15px;
}
.commentcontent p{
	font-size:15px;
}
.commentreply{
	background-color:#1BBC9B;
	color:#fff;	
}
.commentreply a{
	float:left;
}
.form-allowed-tags, .comment-notes, .logged-in-as{
	display:none;
}
#commentform label{
	font-size:15px;
	font-style:italic;
}
.comment-form-author, .comment-form-email, .comment-form-url, .comment-form-comment{
	float:left;
	width:100%;
}
.comment-body .reply{
	
}
.comment-reply-link{
    padding: 5px 10px;
	font-size: 15px;
	color: #FFF !important;
	display: inline-block;
	border-radius: 5px 5px 5px 5px;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.comment-awaiting-moderation{
	float:left;
	width:100%;
	margin:20px 0px 0px 0px;
	text-decoration:underline;
}

.post-password-form{
	float: left;
	width: 100%;
}
.post-password-form label{
	float: left;
	width: 100%;
	margin: 20px 0px;
}


/*need for theme check*/
.gallery-caption{}
.bypostauthor{}



